#u132-4
{
	font-size: 30px;
	letter-spacing: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u137-4
{
	font-size: 17px;
	letter-spacing: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u500-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u499:hover #u500-4 p,#u499:hover #u500-4 span
{
	color: #A69589;
	visibility: inherit;
}

#u126,#menuu497,#u498,#u499,#u518,#u519
{
	position: relative;
}

#u522-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u519:hover #u522-4 p,#u519:hover #u522-4 span
{
	color: #A69589;
	visibility: inherit;
}

#u499.MuseMenuActive #u500-4 p,#u499.MuseMenuActive #u500-4 span,#u519.MuseMenuActive #u522-4 p,#u519.MuseMenuActive #u522-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u500-2,#u522-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u500,#u522
{
	font-size: 17px;
	letter-spacing: 6px;
	color: #736357;
	line-height: 20px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

